#wa-compcolor-jqv91j9h88wyf4 {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-jqv91j9h88wyzs {background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compcolor-padwrapper-jqv91j9h88wyf4 {padding:5px 5px 5px 5px;}
#wa-compcolor-padwrapper-jqv91j9h88wyzs {padding:5px 5px 5px 5px;}
#wa-compsubpage-jqv91j9h7f3g2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jqv91j9h7f3g2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jqv91j9h7f3g2o>.wa-container-vspacer {height:0px;}
#wa-comptext-jqv91j9h6qm73k {border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-jqv91j9h6qmazk {background-color:#a5fdfe;border-radius:10px 10px 10px 10px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jqv91j9h6qm73k {padding:3px 3px 3px 3px;}
#wa-comptext-padwrapper-jqv91j9h6qmazk {padding:5px 5px 5px 5px;}
#wa-container-jqv91j9h6rtqzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqv91j9h6rtqzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqv91j9h6rtqzk>.wa-container-vspacer {height:0px;}
#wa-container-jqv91j9h6rtvgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqv91j9h6rtvgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqv91j9h6rtvgo>.wa-container-vspacer {height:0px;}
#wa-row-jqv91j9h7hcy20 {margin:0px 0px;}
#wa-row-jqv91j9h7hcy20>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hcy8g {margin:0px 0px;}
#wa-row-jqv91j9h7hcy8g>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hczug {margin:0px 0px;}
#wa-row-jqv91j9h7hczug>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd0k8 {margin:0px 0px;}
#wa-row-jqv91j9h7hd0k8>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd2w0 {margin:0px 0px;}
#wa-row-jqv91j9h7hd2w0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu {background-color:#65d8fe;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .dropdown-menu > li > a:focus {background-color:#f65c47;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:5px; min-height:56px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-nav li a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-nav > .open > a:focus {color:#f65c47; background-color:#c5f0ff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle {background-color:#73b0fd !important; border-color:#0556fb !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-lvqi1mwvdxcyrk] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-lvqi1mwvdxcyrk].navbar-fixed-top .navbar {background-color:#f65c47;}
html body {width:100%; height:100%;background-color:#76a2fd;}
@media (min-width: 768px){
#wa-row-jqv91j9h7hcy20 {margin:0px 0px;}
#wa-row-jqv91j9h7hcy20>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hcy8g {margin:0px 0px;}
#wa-row-jqv91j9h7hcy8g>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hczug {margin:0px 0px;}
#wa-row-jqv91j9h7hczug>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd0k8 {margin:0px 0px;}
#wa-row-jqv91j9h7hd0k8>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd2w0 {margin:0px 0px;}
#wa-row-jqv91j9h7hd2w0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jqv91j9h7hcy20 {margin:0px 0px;}
#wa-row-jqv91j9h7hcy20>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hcy8g {margin:0px 0px;}
#wa-row-jqv91j9h7hcy8g>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hczug {margin:0px 0px;}
#wa-row-jqv91j9h7hczug>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd0k8 {margin:0px 0px;}
#wa-row-jqv91j9h7hd0k8>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd2w0 {margin:0px 0px;}
#wa-row-jqv91j9h7hd2w0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jqv91j9h7hcy20 {margin:0px 0px;}
#wa-row-jqv91j9h7hcy20>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hcy8g {margin:0px 0px;}
#wa-row-jqv91j9h7hcy8g>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hczug {margin:0px 0px;}
#wa-row-jqv91j9h7hczug>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd0k8 {margin:0px 0px;}
#wa-row-jqv91j9h7hd0k8>div {padding: 0px 0px;}
#wa-row-jqv91j9h7hd2w0 {margin:0px 0px;}
#wa-row-jqv91j9h7hd2w0>div {padding: 0px 0px;}
#wa-row-lvqi1mqp33lwk {margin:0px 0px;}
#wa-row-lvqi1mqp33lwk>div {padding: 0px 0px;}
}
